
.olatext {float: left; position: relative; top: -455px; left: -10px; font-size: 12px; color: #ffffff;  line-height: 19px;  list-style-image: none; display: inline; list-style-type: none; }
.about ul { list-style-image: none; padding-left: 0px;}

.blackbullet{ list-style-image: none; display: inline; list-style-type: disc; padding-left: 0px; margin-left: 0px; position: relative; left: -15px}
.whitebullet{ list-style-image: none; display: inline;  list-style-type: disc; padding-left: 0px; margin-left: 0px; position: relative; left: -15px}

li { list-style-type: disc; list-style-image: none;}
ul { list-style-type: disc; list-style-image: none;}


.futurejuniorpro {
	width: 560px;
	position: relative;
	top: -340px;
	left: 10px;
	font-size: 12px;
	line-height: 17px;
}